Package Gnumed :: Package wxpython :: Module gmEncounterWidgets :: Class cActiveEncounterPnl |
[frames] | no frames]

# Class cActiveEncounterPnl

source code

                                                  wx.Panel --+
                                                             |
    wxGladeWidgets.wxgActiveEncounterPnl.wxgActiveEncounterPnl --+
                                                                 |
                                                                cActiveEncounterPnl

Instance Methods
__init__(self, *args, **kwargs) | source code
clear(self) | source code
refresh(self) | source code

Method Details

### __init__(self, *args, **kwargs) (Constructor) | source code
Overrides: wxGladeWidgets.wxgActiveEncounterPnl.wxgActiveEncounterPnl.__init__